Jvmgg

Jvmonde est un site offciel pour tous les linkers, comme sky3ds, R4i gold 3ds RTS, R4i SDHC 3ds RTS etc. Bienvenue sur notre site http://www.jvmonde.com/

 

Nouveau kernel V1.67b pour R4i SDHC 3DS, compatible avec V5.0.0-11

Le 28 mars, le site officiel de R4i SDHC 3DS a publié un nouveau firmware v1.67b, si vous avec une carte r4i sdhc 3ds v4.5 ou une r4i sdhc 3ds rts, vous pouvez faire la mise à jour pour qu’elle fonctionne sur 3ds v5.0.0-11.

R4i-SDHC 3DS RTS pour 3DS 5.0.0-11/DSi 1.4.5

Téléchargez R4i SDHC 3DS v1.67b

Si vous avez déjà mis à jour votre 3ds à v5.0.0-11, alors cette console ne peut pas utiliser pour upadate votre flash carte, il vous faut trouver une console DS Lite ou DSi.

Les changements de v1.67b :

  • Compatible avec 3DS 5.0

* seulement pour 3DS V4.5/ 3DS RTS

  • Modifié quelques jeux pour RTS
  • Modifié quelques jeux DEMO

*Note : les fonctionnalités RTS, RTG n’est applicable que pour les nouvelles cartes marquées avec RTS.

  • Les jeux résolus :

XXXX – Apprends avec Pokemon: A la Conquete du Clavier (FR)
XXXX – Cooking Mama World – Combo Pack – Volume 2 (MX)
XXXX – Korg DS-10+ Synthesizer Limited Edition (JA)
6155 – Transformers – Dark of the Moon – Decepticons (EU)

6111 – Pokemon – Black Version 2 (US)
6109 – Pokemon – Version Noire 2 (FR)
6108 – Pokemon – Version Blanche 2 (FR)
XXXX – Suite Precure Melody Collection (JP)
XXXX – Beyblade Metal Fusion (US)
XXXX – Pokemon – White Edition 2 (Kr)
XXXX – Pokemon – Black Version 2 (Kr)
XXXX – Pokemon – White Edition 2 (GE)
XXXX – Pokemon – Versione Bianca 2 (IT)
XXXX – Pokemon – White Version 2 (US)
XXXX – Pokemon – Edicion Blanca 2 (SP)
XXXX – Pokemon – Schwarze Edition 2 (GE)
XXXX – Pokemon – Versione Nera 2 (IT)
XXXX – Pokemon – Edicion Negra 2 (SP)

Carte R4i SDHC 3DS

 

3 Commentaires

  1.  
    ILIANES
    ILIANES écrit:

    Bonjour,

    Ca fait des semaines que je lis les commentaires mais je n’arrive toujours pas à faire fonctionner ma carte R4 3DS RTS.
    La 3DS est en version 6.1.0-12E.

  2.  
    ILIANES
    ILIANES écrit:

    Re – Bonjour, (désolée erreur de manip)

    Ca fait des semaines que je lis les commentaires mais je n’arrive toujours pas à faire fonctionner ma carte R4 3DS RTS.
    La 3DS est en version 6.1.0-12E.

    Quand j’allume la DS, j’ai un message d’erreur sur fond noir qui me dit d’éteindre la console.

    Si j’ai bien compris, il faudrait mettre à jour la carte R4 dans une DS little par exemple?? Quelqu’un peut il me réexpliquer précisément car je desespère de pouvoir faire fonctionner un jour …

    Merci bcq

    Ilianes

    •  
      jvmgg
      jvmgg écrit:

      Bonjour,
      Il faut mettre à jour la carte dans une DS lite ou une console 3DS en version inférieure à 6.0, quand vous achetez votre linker? le patch pour la mise à jour ne fonctionne que pour certaines cartes

Répondre

 
 

oraxion.craft |
Slimane |
Lrunescapeg |
Unblog.fr | Créer un blog | Annuaire | Signaler un abus | Thejooker9
| Asdisney
| Maryjane93